help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Help needed EMAC for TRU64


From: Jason Rumney
Subject: Re: Help needed EMAC for TRU64
Date: Fri, 26 Oct 2007 11:10:08 -0000
User-agent: G2/1.0

On 25 Oct, 23:21, "Nelluri Sudheer - snellu"
<address@hidden> wrote:
> Hi GNU team,
> We are facing a problem with emacs 22.1/20.7 version download on our unix 
> box. Can you please suggest some solution for resolving this? Any reference 
> to the authorized website would be of great help.
>

There appear to be modified versions of Emacs for HP-UX on ia64
available here:

http://hpux.asknet.de/hppd/hpux/Editors/emacs-22.1.1/





reply via email to

[Prev in Thread] Current Thread [Next in Thread]